CVE-2022-2646 – A vulnerability, which was classified as problematic, was found in SourceCodester Online A …

Vuln ID: CVE-2022-2646

Published:  2022-08-04  09:15:08Z

Description: A vulnerability, which was classified as problematic, was found in SourceCodester Online Admission System. Affected is an unknown function of the file index.php. The manipulation of the argument eid with the input 8</h3><script>alert(1)</script> leads to cross site scripting. It is possible to launch the attack remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-205572.

Source: NVD.NIST.GOV